Support for Ruby 2.3 has ended

Support for Ruby 2.3 has ended

diff --git a/.travis.yml b/.travis.yml
index d20748c..19c082b 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -1,7 +1,6 @@
 before_install: gem install bundler
 language: ruby
 rvm:
-  - 2.3
   - 2.4
   - 2.5
   - 2.6
diff --git a/CHANGELOG b/CHANGELOG
index 8378a4a..68b1626 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -1,3 +1,6 @@
+Unreleasd
+  - Drop support for Ruby 2.3
+
 26-03-2020
 
 - Version 2.2.4

GitHub sha: cf5070b2